Has this ever happened to you?

```text
$ ls src
main.rs

$ ls src/main.rs
src/main.rs
```

There's finally a better way!

```text
$ lk src
main.rs

$ lk src/main.rs
use anyhow::{Context ...
```

`lk`, (pronounced "look"), combines `ls` and `cat` into a single command for interactive file browsing.

- [crates.io](https://crates.io/crates/look_at_that)
- [Source code](https://six-five-six-four.com/git/reactor/look_at_that)
